.betw {
	justify-content: space-between;
}
.tabovi .pric {
	padding: 10px;
	margin: 5px 0;
	font-weight: 600
}

.tabovi .tablist {
	background: #EAEAEA;
	justify-content: flex-start;
}
.tabovi .tablist .tab{
	width: 25%;;

	text-align: center;
}
.tabcont .tcont {
	display: none;
	background: #F6F6F6;
	padding: 50px
}
.tabcont .tcont.activ {
	display:block;
}

.tabovi  .tablist .tab.aactiv a {
	color:  #fff;
}
.tabovi  .tablist .tab a {
font-weight: 700;
display: block;
	padding: 20px;
	font-size: 20px;
	color: #5f5f5f
}
.gridion {
	display: grid;
	gap: 30px;
}
.gridion.fr-1 {
	grid-template-columns: 1fr
}
.gridion.fr-2 {
	grid-template-columns: 1fr 1fr
}
.gridion.fr-3 {
	grid-template-columns: 1fr 1fr 1fr
}
.gridion.fr-4 {
	grid-template-columns: 1fr 1fr 1fr 1fr
}
.tabcont h4 {
	font-size: 35px;
	padding: 10px 0 5px 0
}
.topper {
	padding-bottom: 25px
}

.season {
	font-weight: 600;
	font-size: 18px;
}

.kod {
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	padding: 15px;
	margin-top: 20px
}
.kod a {
		color: #fff;
}
.kupi {
	margin-left: 10px
}
.kupi i {padding: 0 5px}
.comm {
	font-size: 12px
}
.wtime {
	padding: 25px 0
}
.wtime .ptime {
	font-weight: normal;
}
.wtime i, .tab i {
	padding-right: 15px
}
.start {
	justify-content: flex-start;
}

.psection h3, .psection2 h3 {
	font-size: 30px;
	margin-bottom:25px
}

.psection {
	padding: 50px;
	background-color: #F6F6F6;
	margin-top: 50px
}

.psection2 {
	margin-top: 50px
}
.metod {
	padding: 30px;
	background-color: #F6F6F6;
}

.metod img {
	padding-bottom: 15px;
}
.metod h4 {
	font-size: 20px;
	padding-bottom: 10px
}
.privtpop {
	padding: 30px
}
.privtpop ul {
	padding-left: 15px;
	list-style: disc;
}
.privtpop ul li {
	padding-left: 10px;
	line-height: 180%
}
.upitnalog {
	margin-top: 15px
}
.upitnalog input {
	padding: 10px;
	border-bottom: 3px solid #33ccff;
}
.upitnalog button,.reklamacije .button a, #formy input[type="submit"] {
	padding: 12px;
	border: none;
	color: #fff!important;
	background: #33ccff;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	font-family: 'Kumbh Sans', sans-serif;

}
.quest {
	padding: 10px
}
.answ {
	padding: 5px 10px
}
#formy input[type="submit"] {
	margin-top: 10px;

}
.reklamacije .button {
	margin-top: 20px
}

.answ, .qhide {
	display: none;

}
.faq {
	cursor: pointer;
margin: 20px 0
}
.qtext {
	font-weight: bold;
	width: 90%;
	font-size: 18px
}

.zak {
	margin: 20px 0
}
.qshow, .qhide {
	color: #33ccff;
	font-size: 30px;
	line-height: 80%
}

.doclink > div {
	padding-top: 10px
}
#formy {
	max-width:500px
}
#formy input, #formy select, #formy textarea {
	padding: 5px;
		width: 100%;
		margin: 10px 0
}
#formy input[type="checkbox"] {
	width: auto;
	margin: 0
}
.wpcf7-list-item-label {
	text-transform: none;
	font-size: 12px;
	padding-left: 15px
}
.wpcf7-list-item label {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 20px 0;

}
#formy p {
	line-height: normal;
}
#map {
	width: 100%;
	height: 600px
}


.leaflet-popup-content, .leaflet-popup-content a {
	font-size: 14px
}



@media only screen and (max-width:1000px) {
	.gridion.fr-4 {
		grid-template-columns: 1fr 1fr 1fr
	}

}
@media only screen and (max-width:800px) {
.tabovi .tablist .tab {
	width: 50%
}
.gridion.fr-3 {
	grid-template-columns: 1fr 1fr
}
.gridion.fr-4 {
	grid-template-columns: 1fr 1fr
}
}
 @media only screen and (max-width:580px) {
#formy {
	width: 100%
}
	#map {

		height: 350px
	}

	.gridion.fr-2 {
		grid-template-columns: 1fr
	}
	.gridion.fr-3 {
		grid-template-columns: 1fr
	}
	.gridion.fr-4 {
		grid-template-columns: 1fr
	}
	.psection,.tabcont .tcont {
		padding: 25px
	}
}
